---

- name: kita-pro fonts directory
  file:
    path: /usr/share/fonts/kita-pro
    state: directory

- name: kita-pro fonts
  synchronize:
    src: fonts/
    dest: /usr/share/fonts/kita-pro
    perms: false
    owner: false
    group: false

- name: microsoft core fonts
  apt:
    name: ttf-mscorefonts-installer
